blank_issues_enabled: false
contact_links:
    - name: Ask a Question
      url: https://github.com/spatie/laravel-searchable/discussions/new?category_id=32050706
      about: Ask the community for help
    - name: Feature Request
      url: https://github.com/spatie/laravel-searchable/discussions/new?category_id=32050706
      about: Share ideas for new features
    - name: Bug Report
      url: https://github.com/spatie/laravel-searchable/issues/new
      about: Report a reproducable bug
